Nach oben

Frage beantwortet

Tablet mit Adroid 4.2.2 zeigt im Google Play Store nicht die DB Navigator App zum Runterladen an?

Habe die alte App gelöscht weil sie nicht mehr ging und immer hängen blieb und wollte mir nochmals den "DB NAVIGATOR" runterladen aber siehe oben er wird nicht mehr angeboten.

Lippwolf
Lippwolf

Lippwolf

Ebene
0
21 / 100
Punkte
Diese Antwort wurde als beste Antwort ausgewählt
kabo
kabo

kabo

Ebene
4
5000 / 5000
Punkte

"Aber warum lief die App letztes Jahr noch.?"
-> Sie hatten noch eine alte Version, die noch mit Android unterhalb von 4.4.0 kompatibel war.
Hätten Sie mit der alten Version des Navigators ein Ticket buchen wollen, hätte das aber nicht mehr geklappt.

Die Update-Funktion von Android prüft automatisch, ob ein Update des Navigators vorhanden ist, aber auch ob das Update kompatibel sein wird. Auf diese Weise bleibt die alte Version des Navigators erhalten, wenn das Update nicht kompatibel sein wird - so lange bis man es selbst löscht. Dann kann man die alte Version aber nicht mehr neu installieren, weil im Playstore nur noch die neue (nicht mehr kompatible) Version verfügbar ist.

Fanden Sie diese Antwort hilfreich?

Nein (2)

Ja (2)

50%

50% der Personen fanden diese Antwort hilfreich

Weitere Antworten

Lippwolf
Lippwolf

Lippwolf

Ebene
0
21 / 100
Punkte

Danke für die Antwort.
Aber warum lief die App letztes Jahr noch.?

kabo
kabo

kabo

Ebene
4
5000 / 5000
Punkte

Der Navigator erfordert doch offiziell mindestens Android 4.4.0 - wenn ich mich recht erinnere.
(Wobei sich aus zahlreichen Kundenbeschwerden ergibt, dass fehlerfreie Funktion erst ab Android 6.0 gegeben ist.)

Ab der aktuellen App-Version 19.12.p01.02 (Veröffentlichung am 7. Januar 2020) ist unter Android die Version 5.0 oder höher erforderlich. Gegenwärtig kommt es unter Geräten mit Android 5 zu Problemen. Wir arbeiten an der Behebung und liefern schnellstmöglich einen Fix Anfang der nächsten Woche. Alternativ nutzen Sie bitte die responsive Internetseite bahn.de. Viele Grüße /ch

kabo
kabo

kabo

Ebene
4
5000 / 5000
Punkte

"Aber warum lief die App letztes Jahr noch.?"
-> Sie hatten noch eine alte Version, die noch mit Android unterhalb von 4.4.0 kompatibel war.
Hätten Sie mit der alten Version des Navigators ein Ticket buchen wollen, hätte das aber nicht mehr geklappt.

Die Update-Funktion von Android prüft automatisch, ob ein Update des Navigators vorhanden ist, aber auch ob das Update kompatibel sein wird. Auf diese Weise bleibt die alte Version des Navigators erhalten, wenn das Update nicht kompatibel sein wird - so lange bis man es selbst löscht. Dann kann man die alte Version aber nicht mehr neu installieren, weil im Playstore nur noch die neue (nicht mehr kompatible) Version verfügbar ist.

Lippwolf
Lippwolf

Lippwolf

Ebene
0
21 / 100
Punkte

Allen besten Dank für die schnellen und erklärenden Antworten.